.wrap{min-width:1200px;max-width:1920px;margin:0 auto;overflow:hidden;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg01.jpg) no-repeat 50% 0;}
.main{width:1200px;margin:0 auto;position:relative;}
.header{height:932px;position:relative;}
.logo{position:absolute;top:20px;left:50px;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoNeu.png) no-repeat;}
.nav{position:absolute;top:38px;right:26px;height:30px;line-height:30px;color:#ffd58b;font-size:14px;}
.nav a{color:#ffd58b;margin:0 10px;}
.nav a:hover{color:#cd5a27;}
.time{position:absolute;top:778px;left:394px;width:656px;height:72px;color:#a02626;font-size:16px;line-height:24px;}
.wd_box01{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg02.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg04.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg03.jpg) repeat-y 50% 0;padding-bottom:230px;}
.wd_box02{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg05.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg07.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg06.jpg) repeat-y 50% 0;padding-bottom:202px;}
.wd_box03{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg08.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg10.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg09.jpg) repeat-y 50% 0; padding-bottom:195px;}
.wd_box04{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg11.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg13.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_bg12.jpg) repeat-y 50% 0; padding-bottom:113px;}
.wd_cont h3{width:882px;height:104px;margin:0 auto 42px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_tit01.png) no-repeat 50% 0;font-size:38px;font-weight:bold;line-height:130px;color:#672313;text-align:center;letter-spacing:2px;}
.wd_box01 h3:nth-of-type(2){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_tit02.png) no-repeat 50% 0;margin:177px auto 65px;color:#faecc7;}
.wd_box03 h3{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_tit02.png) no-repeat 50% 0;color:#faecc7;}
.wd_cont p{position:relative;padding-left:136px;font-size:16px;line-height:38px;color:#672313;}
.wd_cont p i{position:absolute;top:8px;left:103px;width:22px;height:22px;background:#672313;clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%);color:#faecc7;font-style:normal;font-size:12px;line-height:22px;text-align:center;}
.wd_cont p span{color:#df5414;}
.wd_list{width:1209px;height:440px;margin:0 0 138px -9px;padding:55px 114px 0 133px;box-sizing:border-box;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ljcz/wd_ljcz_listbg.png) no-repeat 0 0;display:flex;flex-wrap:wrap;align-content:flex-start;}
.wd_list li{width:160px;height:143px;margin-bottom:35px;}
.wd_list li img{display:block;width:80px;height:80px;margin:0 auto 10px;padding:4px;background:#ffba69;}
.wd_list li p{height:44px;padding:0;font-size:18px;line-height:22px;color:#751900;text-align:center;}
.wd_cont table{margin:0 auto 24px;border-collapse:collapse;}
.wd_cont table th{height:54px;background:#f9c261;font-size:20px;color:#350101;line-height:54px;border:1px solid #f6d4a5;}
.wd_cont table td{padding:12px 0;font-size:14px;line-height:20px;color:#9c532b;text-align:center;vertical-align:top;background:#FFF;border:1px solid #f6d4a5;}
.wd_cont table tr.odd td{background:#fff2e3;}
.wd_cont table td div{display:flex;flex-direction:column;align-items:center;justify-content:flex-start;width:127px;margin:0 auto;}
.wd_cont table td div img{display:block;width:50px;height:50px;margin:6px auto;padding:7px;background:#f8da92;}
.wd_cont table td div p{height:40px;padding:0;font-size:14px;line-height:20px;color:#751900;}
.wd_img{margin:17px auto 26px;text-align:center;}
.wd_img img{padding:6px;border:1px solid #f0b340;}
.wd_box01 table td:first-child{vertical-align:middle;}
.wd_box02 p,.wd_box04 p{color:#fff1cc;}
.wd_box02 p i,.wd_box04 p i{background:#e79b67;color:#672313;}
.wd_box02 table{width:1000px;margin:28px auto 0;}
.wd_box02 table th{font-size:18px;line-height:22px;padding:15px 0 8px;}
.wd_box02 table td{padding:26px 0 4px;color:#894c2c;}
.wd_box02 table td div{width:78px;margin:0 0 6px;display:inline-block;vertical-align: top;}
.wd_box02 table td div img{padding:0;background:none;margin:6px auto 9px;}
.wd_box02 table td div p{height:60px;}
.wd_box03 table{width:960px;margin:20px auto;}
.wd_box03 table td{color:#751900;}
.wd_box03 table td span{color:#d53f2d;}
.wd_box04 p{color:#faecc7;}
.wd_box04 p.notice{padding:20px 0 0 134px;color:#ffa23e;line-height: 36px;}